Intrusion Prevention

Wireshark.SNMP.Dissector.DoS

Description

This indicates an attempt to exploit a Denial of Service vulnerability in the WireShark SNMP dissector.
The vulnerability is caused by an error in the SNMP dissector. It allows a remote attacker to cause a Denial of Service by crashing the system.

Affected Products

Wireshark (formerly Ethereal) 0.99.6 through 0.99.7.

Impact

Denial of Service: remote attackers can crash vulnerable systems.

Recommended Actions

Update to the latest version 0.99.8, available from the web site:
http://www.wireshark.org/download.html

CVE References

CVE-2008-1071